/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "2gx-KY-Out"; */
"2gx-KY-Out.title" = "Preferências…";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "2tb-VH-h6j"; */
"2tb-VH-h6j.title" = "Ajuda Fantastical";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "4Nb-OU-N1J"; */
"4Nb-OU-N1J.title" = "Aberturas…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "7n2-Qe-jbb"; */
"7n2-Qe-jbb.ibExternalAccessibilityDescription" = "opções";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "DCb-fy-kgL"; */
"DCb-fy-kgL.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "ffX-9w-jrs"; */
"ffX-9w-jrs.title" = "Ir para Data…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "fUi-2w-ise"; */
"fUi-2w-ise.title" = "Outra…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityDescription" = "grupo de calendários";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityHelp" = "seleccionar o grupo de calendário ativo";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "IAL-ba-brb"; */
"IAL-ba-brb.title" = "Remover Item";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "IJt-h9-IkJ"; */
"IJt-h9-IkJ.title" = "Separar a Mini Janela";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "kF7-Kw-zZ6"; */
"kF7-Kw-zZ6.title" = "Manter a Mini Janela na Frente";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "lEz-8d-98J"; */
"lEz-8d-98J.title" = "Abrir Janela de Calendário Completa";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "McH-b3-hF4"; */
"McH-b3-hF4.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "NBo-Ph-Zsp"; */
"NBo-Ph-Zsp.title" = "Contactar o Suporte Flexibits";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show task list"; ObjectID = "uQQ-sD-LVX"; */
"uQQ-sD-LVX.ibExternalAccessibilityDescription" = "mostrar a lista de tarefas";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "wDi-cz-srz"; */
"wDi-cz-srz.title" = "Ir para Hoje";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "woB-jM-lXk"; */
"woB-jM-lXk.title" = "Atualizar tudo";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "wrl-g0-9sG"; */
"wrl-g0-9sG.title" = "Fechar Fantastical Completamente";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Change the current view"; ObjectID = "WY8-a4-nQi"; */
"WY8-a4-nQi.ibExternalAccessibilityDescription" = "Mudar a visão atual";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "timezone"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityDescription" = "fuso horário";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "set the timezone in which to view all events"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityHelp" = "definir o fuso horário em que todos os eventos devem ser visualizados";

